/*     109348 : 이미지      */
.img__109348__ {max-width:100%}
.img__109348__ * {box-sizing:border-box}
.img__109348__ a {display:block;vertical-align:top}
.img__109348__ img {width:px;vertical-align:top}

/*     109349 : 이미지 리스트      */
.img_tile__109349__ {margin:0 -5px;}
.img_tile__109349__:after {content:''; display:block; clear:both;}
.img_tile__109349__ * {box-sizing:border-box;}
.img_tile__109349__ .item {float:left; position:relative; padding:5px;}
.img_tile__109349__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__109349__ .figure {display:block;}
.img_tile__109349__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__109349__ .caption {display:block; position:relative; padding:15px;}
.img_tile__109349__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__109349__ .caption > span:first-child {margin-top:0;}
.img_tile__109349__ .caption > span.subject { font-size:20px; font-weight:bold; color:#e0008c; letter-spacing:-.03em;}
.img_tile__109349__ .caption > span.content {font-size:15px; color:#6a6b6c; letter-spacing:-.03em; word-break:keep-all}

.col_m_1__109349__ .item {width:100%;}
.col_m_2__109349__ .item {width:50%;}
.col_m_3__109349__ .item {width:33.3334%;}
.col_m_4__109349__ .item {width:25%;}
.col_m_1__109349__ .item,
.col_m_2__109349__ .item2n,
.col_m_3__109349__ .item3n,
.col_m_4__109349__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__109349__ {margin:0 -10px;}
	.img_tile__109349__ .item {padding:10px;}
	.img_tile__109349__ .caption {padding:20px;}
	.img_tile__109349__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__109349__ .caption > span.subject {font-size:16px;}
	.img_tile__109349__ .caption > span.content {font-size:14px; word-break:keep-all}

	.col_m_1__109349__ .item,
	.col_m_2__109349__ .item2n,
	.col_m_3__109349__ .item3n,
	.col_m_4__109349__ .item4n {clear:none;}

	.col_t_1__109349__ .item {width:100%;}
	.col_t_2__109349__ .item {width:50%;}
	.col_t_3__109349__ .item {width:33.3334%;}
	.col_t_4__109349__ .item {width:25%;}
	.col_t_5__109349__ .item {width:20%;}
	.col_t_6__109349__ .item {width:16.6666%;}
	.col_t_1__109349__ .item,
	.col_t_2__109349__ .item2n,
	.col_t_3__109349__ .item3n,
	.col_t_4__109349__ .item4n,
	.col_t_5__109349__ .item5n,
	.col_t_6__109349__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__109349__ .caption {padding:25px;}
	.img_tile__109349__ .caption > span {margin-top:10px;}
	.img_tile__109349__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__109349__ .caption > span.content {font-size:15px;}

	.col_t_1__109349__ .item,
	.col_t_2__109349__ .item2n,
	.col_t_3__109349__ .item3n,
	.col_t_4__109349__ .item4n,
	.col_t_5__109349__ .item5n,
	.col_t_6__109349__ .item6n {clear:none;}

	.col_pc_1__109349__ .item {width:100%;}
	.col_pc_2__109349__ .item {width:50%;}
	.col_pc_3__109349__ .item {width:33.3334%;}
	.col_pc_4__109349__ .item {width:25%;}
	.col_pc_5__109349__ .item {width:20%;}
	.col_pc_6__109349__ .item {width:16.6666%;}
	.col_pc_1__109349__ .item,
	.col_pc_2__109349__ .item2n,
	.col_pc_3__109349__ .item3n,
	.col_pc_4__109349__ .item4n,
	.col_pc_5__109349__ .item5n,
	.col_pc_6__109349__ .item6n {clear:both;}
}

/*     109350 : 이미지 (모바일/PC 출력 구분)      */
.img__109350__ {max-width:100%}
.img__109350__ * {box-sizing:border-box}
.img__109350__ a {display:block;vertical-align:top}
.img__109350__ img {vertical-align:top}
.img__109350__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__109350__ .img_m {display:none;}
	.img__109350__ .img_pc {display:block;}
	.img__109350__ .img_pc img {width:px;}
}

/*     109351 : 공백      */
.solid_line__109351__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__109351__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__109351__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__109351__ {height:30px;}
}

/*     109352 : 타이틀 텍스트      */
.title__109352__ {font-size:0; }
.title__109352__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__109352__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__109352__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__109352__ p {font-size:44px;}
}

/*     109353 : 표 2.0      */
.table__109353__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__109353__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #6fb500}
.table__109353__ * {box-sizing:border-box}
.table__109353__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__109353__ td {
	height:px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__109353__ td.empty__109353__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__109353__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__109353__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__109353__ > .table_inner {width:px}
}

/*     109354 : 표 2.0      */
.table__109354__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__109354__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #6fb500}
.table__109354__ * {box-sizing:border-box}
.table__109354__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__109354__ td {
	height:px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__109354__ td.empty__109354__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__109354__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__109354__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__109354__ > .table_inner {width:px}
}

/*     109355 : 공백      */
.solid_line__109355__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__109355__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__109355__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__109355__ {height:20px;}
}

